﻿{
"name" : "NullBrowser",
"main" : "index.html",
"description" : "Null",
"version" : "1.6",
"keywords" : ["Null", "Browser"],
	"window": {
	"title" : "NullBrowser",
	"icon" : "icon.png",
	"toolbar" : false,
	"frame" : false,
	"show_in_taskbar" : true,
	"transparent" : true
	},
	
	"webkit": {
    "plugin": true
    }
}
